Gem::Specification.new do |s|
  s.name = %q{transaction-simple}
  s.version = "1.3.0"
  s.date = %q{2005-05-05}
  s.summary = %q{Simple object transaction support for Ruby.}
  s.email = %q{transaction-simple@halostatue.ca}
  s.homepage = %q{http://rubyforge.org/projects/trans-simple}
  s.rubyforge_project = %q{trans-simple}
  s.description = %q{Transaction::Simple provides a generic way to add active transaction support to objects. The transaction methods added by this module will work with most objects, excluding those that cannot be Marshal-ed (bindings, procedure objects, IO instances, or singleton objects).}
  s.autorequire = %q{transaction/simple}
  s.has_rdoc = true
  s.required_ruby_version = Gem::Version::Requirement.new(">= 1.8.1")
  s.authors = ["Austin Ziegler"]
  s.files = ["Changelog", "Install", "lib", "Rakefile", "Readme", "tests", "lib/transaction", "lib/transaction/simple", "lib/transaction/simple.rb", "lib/transaction/simple/group.rb", "lib/transaction/simple/threadsafe", "lib/transaction/simple/threadsafe.rb", "lib/transaction/simple/threadsafe/group.rb", "tests/tc_transaction_simple.rb", "tests/tc_transaction_simple_group.rb", "tests/tc_transaction_simple_threadsafe.rb", "tests/testall.rb"]
  s.test_files = ["tests/tc_transaction_simple.rb", "tests/tc_transaction_simple_group.rb", "tests/tc_transaction_simple_threadsafe.rb"]
  s.rdoc_options = ["--title", "Transaction::Simple -- Active Object Transaction Support for Ruby", "--main", "Transaction::Simple", "--line-numbers"]
  s.extra_rdoc_files = ["Readme", "Changelog"]
end
